USE 70
JOIN 9 INTO CODDITTA=CODDITTA
JOIN  6 TO   9 ALIAS 116 INTO TIPOA=TIPOA CODANAGR=CODANAGR
JOIN  8 TO   6 ALIAS 118 INTO CODANAGR=CODANAGR
JOIN 13 TO   8 ALIAS 113 INTO COM=COMNASC
JOIN 13 TO   6 ALIAS 213 INTO COM=COMRF(COMRES)
END

DESCRIPTION
BEGIN
  70->* "Quadro G 770"
  9->* "Ditte"
  6->* "Anagrafica persone fisiche e giuridiche"
  8->* "Anagrafica persone fisiche"
  113@->* "Comuni"
  213@->* "Comuni"
  216@->* "Anagrafica persone fisiche e giuridiche"
  218@->* "Anagrafica persone giuridiche"
  313@->* "Comuni"
  413@->* "Comuni"
END

GENERAL
BEGIN
  OFFSET 0 0
  FONT "Courier 17cpi"
  SIZE 10
  CA "X"
  IN 3 2
  FI 131
END

SECTION HEADER FIRST 50

STRINGA 1
BEGIN
  KEY "CODICE FISCALE"
  PROMPT 4 9  ""
  FIELD 116@->COFI
END

STRINGA 2
BEGIN
  KEY "RAGIONE SOCIALE"
  PROMPT 39 9  ""
  FIELD 116@->RAGSOC
  GROUP 2
END

STRINGA 3
BEGIN
  KEY "COGNOME"
  PROMPT 39 9 ""
  FIELD 116@->RAGSOC[1,30]
  GROUP 1
END

STRINGA 4
BEGIN
  KEY "NOME"
  PROMPT 17 11 ""
  FIELD 116@->RAGSOC[31,50]
  GROUP 1
END

STRINGA 5
BEGIN
  KEY "COMUNE DI RES."
  PROMPT 17 13 ""
  FIELD 213@->DENCOM
END

STRINGA 6
BEGIN
  KEY "PROV DI RES."
  PROMPT 59 13 ""
  FIELD 213@->PROVCOM
END

STRINGA 7
BEGIN
  KEY "VIA di RES."
  PROMPT 66 13  ""
  FIELD 116@->INDRES
  GROUP 4  
END

STRINGA 8
BEGIN
  KEY "NUM. CIVICO di RES."
  PROMPT 102 13 ""
  FIELD 116@->CIVRES
  GROUP 4  
END

STRINGA 9
BEGIN
  KEY "CAP"
  PROMPT 120 13 ""
  FIELD 116@->CAPRES
  GROUP 4
END

STRINGA 10
BEGIN
  KEY "VIA di RES. RF"
  PROMPT 66 13  ""
  FIELD 116@->INDRF
  MESSAGE EMPTY HIDE,5@
  GROUP 5
END

STRINGA 11
BEGIN
  KEY "NUM. CIVICO di RES. RF"
  PROMPT 102 13 ""
  FIELD 116@->CIVRF
  GROUP 5
END

STRINGA 12
BEGIN
  KEY "CAP"
  PROMPT 120 13 ""
  FIELD 116@->CAPRF
  GROUP 5
END

STRINGA 13
BEGIN
  KEY "CODICE FISCALE DICHIARANTE"
  PROMPT 118 16  ""
END

STRINGA 14
BEGIN
  KEY "NUM. FOGLIO"
  PROMPT 120 18  ""
END

STRINGA 15
BEGIN
  KEY "Prospetto 1 data delib.1"
  PROMPT 4 22 ""
  FIELD 70->P1DATAD1
  GROUP 3
END

STRINGA 16
BEGIN
  KEY "Titolo 1"
  PROMPT 15 22 ""
  FIELD 70->P1TITOLO1
  GROUP 3
END

STRINGA 17
BEGIN
  KEY "Data ut.1"
  PROMPT 34 22 ""
  FIELD 70->P1DATAP1
  GROUP 3
END

STRINGA 20
BEGIN
  KEY "Amm.1"
  PROMPT 45 22 ""
  FIELD 70->P1AMMQ1
  GROUP 3
END

STRINGA 21
BEGIN
  KEY "Num.az.1"
  PROMPT 53 22 ""
  FIELD 70->P1NUMQ1
  GROUP 3
END

STRINGA 22
BEGIN
  KEY "Amm.Compless.1"
  PROMPT 62 22 ""
  FIELD 70->P1AMM1
  GROUP 3
END

STRINGA 23
BEGIN
  KEY "Prospetto 1 data delib.2"
  PROMPT 4 23 ""
  FIELD 70->P1DATAD2
  GROUP 3
END

STRINGA 24
BEGIN
  KEY "Titolo 2"
  PROMPT 15 23 ""
  FIELD 70->P1TITOLO2
  GROUP 3
END

STRINGA 25
BEGIN
  KEY "Data ut.2"
  PROMPT 34 23 ""
  FIELD 70->P1DATAP2
  GROUP 3
END

STRINGA 26
BEGIN
  KEY "Amm.2"
  PROMPT 45 23 ""
  FIELD 70->P1AMMQ2
  GROUP 3
END

STRINGA 27
BEGIN
  KEY "Num.az.2"
  PROMPT 53 23 ""
  FIELD 70->P1NUMQ2
  GROUP 3
END

STRINGA 28
BEGIN
  KEY "Amm.Compless.2"
  PROMPT 62 23 ""
  FIELD 70->P1AMM2
  GROUP 3
END

STRINGA 29
BEGIN
  KEY "Prospetto 1 data delib.3"
  PROMPT 4 24 ""
  FIELD 70->P1DATAD3
  GROUP 3
END

STRINGA 30
BEGIN
  KEY "Titolo 3"
  PROMPT 15 24 ""
  FIELD 70->P1TITOLO3
  GROUP 3
END

STRINGA 31
BEGIN
  KEY "Data ut.3"
  PROMPT 34 24 ""
  FIELD 70->P1DATAP3
  GROUP 3
END

STRINGA 32
BEGIN
  KEY "Amm.3"
  PROMPT 45 24 ""
  FIELD 70->P1AMMQ3
  GROUP 3
END

STRINGA 33
BEGIN
  KEY "Num.az.3"
  PROMPT 53 24 ""
  FIELD 70->P1NUMQ3
  GROUP 3
END

STRINGA 34
BEGIN
  KEY "Amm.Compless.3"
  PROMPT 62 24 ""
  FIELD 70->P1AMM3
  GROUP 3
END

STRINGA 35
BEGIN
  KEY "Prospetto 1 data delib.4"
  FIELD 70->P1DATAD4
  PROMPT 4 25 ""
  GROUP 3
END

STRINGA 36
BEGIN
  KEY "Titolo 4"
  PROMPT 15 25 ""
  FIELD 70->P1TITOLO4
  GROUP 3
END

STRINGA 37
BEGIN
  KEY "Data ut.4"
  PROMPT 34 25 ""
  FIELD 70->P1DATAP4
  GROUP 3
END

STRINGA 38
BEGIN
  KEY "Amm.4"
  PROMPT 45 25 ""
  FIELD 70->P1AMMQ4
  GROUP 3
END

STRINGA 39
BEGIN
  KEY "Num.az.4"
  PROMPT 53 25 ""
  FIELD 70->P1NUMQ4
  GROUP 3
END

STRINGA 40
BEGIN
  KEY "Amm.Compless.4"
  PROMPT 62 25 ""
  FIELD 70->P1AMM4
  GROUP 3
END

STRINGA 41
BEGIN
  KEY "Totale num.az"
  FIELD 70->P1NUMQT
  PROMPT 37 26 ""
END

STRINGA 42
BEGIN
  KEY "Totale amm.compl."
  FIELD 70->P1AMMT
  PROMPT 45 26 ""
END

STRINGA 43
BEGIN
  KEY "Data delibera"
  PROMPT 13 28 ""
  FIELD 70->P2DATADE
END

STRINGA 44
BEGIN
  KEY "Data distribuzione"
  PROMPT 33 28 ""
  FIELD 70->P2DATADI
END

STRINGA 45
BEGIN
  KEY "DESC.BENI DISTR.1"
  PROMPT 4 29 ""
  FIELD 70->P2DESC1
END

STRINGA 46
BEGIN
  KEY "DATA 1"
  PROMPT 40 29 ""
  FIELD 70->P2DATA1
END

STRINGA 47
BEGIN
  KEY "VALORE ULT. BIL. 1"
  PROMPT 50 29 ""
  FIELD 70->P2VAL1
END

STRINGA 48
BEGIN
  KEY "DESC.BENI DISTR.2"
  PROMPT 4 30 ""
  FIELD 70->P2DESC2
END

STRINGA 49
BEGIN
  KEY "DATA 2"
  PROMPT 40 30 ""
  FIELD 70->P2DATA2
END

STRINGA 50
BEGIN
  KEY "VALORE ULT. BIL. 2"
  PROMPT 50 30 ""
  FIELD 70->P2VAL2
END

STRINGA 51
BEGIN
  KEY "DESC.BENI DISTR.3"
  PROMPT 4 31 ""
  FIELD 70->P2DESC3
END

STRINGA 52
BEGIN
  KEY "DATA 3"
  PROMPT 40 31 ""
  FIELD 70->P2DATA3
END

STRINGA 53
BEGIN
  KEY "VALORE ULT. BIL. 3"
  PROMPT 50 31 ""
  FIELD 70->P2VAL3
END

STRINGA 54
BEGIN
  KEY "TOT.UT.NATURA"
  PROMPT 50 32 ""
  FIELD 70->P2VALT
END

STRINGA 55
BEGIN
  KEY "IMP.IMPUT.AZ.QUOT"
  PROMPT 50 33 ""
  FIELD 70->P2IMPQ
END


STRINGA 56
BEGIN
  KEY "P221"
  PROMPT 15 35 ""
END

STRINGA 57
BEGIN
  KEY "P231"
  PROMPT 20 35 ""
END

STRINGA 58
BEGIN
  KEY "P241"
  PROMPT 25 35 ""
END

STRINGA 59
BEGIN
  KEY "P251"
  PROMPT 30 35 ""
END

STRINGA 60
BEGIN
  KEY "P261"
  PROMPT 35 35 ""
END

STRINGA 61
BEGIN
  KEY "P222"
  PROMPT 15 36 ""
END

STRINGA 62
BEGIN
  KEY "P232"
  PROMPT 20 36 ""
END

STRINGA 63
BEGIN
  KEY "P242"
  PROMPT 25 36 ""
END

STRINGA 64
BEGIN
  KEY "P252"
  PROMPT 30 36 ""
END

STRINGA 65
BEGIN
  KEY "P262"
  PROMPT 35 36 ""
END

STRINGA 66
BEGIN
  KEY "P223"
  PROMPT 15 37 ""
END

STRINGA 67
BEGIN
  KEY "P233"
  PROMPT 20 37 ""
END

STRINGA 68
BEGIN
  KEY "P243"
  PROMPT 25 37 ""
END

STRINGA 69
BEGIN
  KEY "P253"
  PROMPT 30 37 ""
END

STRINGA 70
BEGIN
  KEY "P263"
  PROMPT 35 37 ""
END

STRINGA 71
BEGIN
  KEY "P224"
  PROMPT 15 38 ""
END

STRINGA 72
BEGIN
  KEY "P234"
  PROMPT 20 38 ""
END

STRINGA 73
BEGIN
  KEY "P244"
  PROMPT 25 38 ""
END

STRINGA 74
BEGIN
  KEY "P254"
  PROMPT 30 38 ""
END

STRINGA 75
BEGIN
  KEY "P264"
  PROMPT 35 38 ""
END

STRINGA 76
BEGIN
  KEY "P225"
  PROMPT 15 39 ""
END

STRINGA 77
BEGIN
  KEY "P235"
  PROMPT 20 39 ""
END

STRINGA 78
BEGIN
  KEY "P245"
  PROMPT 25 39 ""
END

STRINGA 79
BEGIN
  KEY "P255"
  PROMPT 30 39 ""
END

STRINGA 80
BEGIN
  KEY "P265"
  PROMPT 35 39 ""
END


STRINGA 81
BEGIN
  KEY "P22TOT"
  PROMPT 15 41 ""
  FIELD 70->P22TOT
END

STRINGA 82
BEGIN
  KEY "P23TOT"
  PROMPT 27 41 ""
  FIELD 70->P23TOT
END

STRINGA 83
BEGIN
  KEY "P24TOT"
  PROMPT 39 41 ""
  FIELD 70->P24TOT
END

STRINGA 84
BEGIN
  KEY "P25TOT"
  PROMPT 51 41 ""
  FIELD 70->P25TOT
END

STRINGA 85
BEGIN
  KEY "P26TOT"
  PROMPT 63 41 ""
  FIELD 70->P26TOT
END

END

SECTION BODY ODD 60

STRINGA 1
BEGIN
  KEY "P3 COL 2 - CINQUE SOLE RIGHE -"
  PROMPT 4 10 ""
END

STRINGA 2
BEGIN
  KEY "P3 COL2 - 2"
  PROMPT 4 14 ""
END

STRINGA 3
BEGIN
  KEY "P3 COL2 - 3"
  PROMPT 4 18 ""
END

STRINGA 4
BEGIN
  KEY "P3 COL2 - 4"
  PROMPT 4 22 ""
END

STRINGA 5
BEGIN
  KEY "P3 COL2 - 5"
  PROMPT 4 26 ""
END


STRINGA 6
BEGIN
  KEY "P3 COL3 1"
  PROMPT 10 10 ""
END

STRINGA 7
BEGIN
  KEY "P3 COL3 2"
  PROMPT 10 12 ""
END

STRINGA 8
BEGIN
  KEY "P3 COL3 3"
  PROMPT 10 14 ""
END

STRINGA 9
BEGIN
  KEY "P3 COL3 4"
  PROMPT 10 16 ""
END

STRINGA 10
BEGIN
  KEY "P3 COL3 5"
  PROMPT 10 18 ""
END

STRINGA 11
BEGIN
  KEY "P3 COL3 6"
  PROMPT 10 20 ""
END

STRINGA 12
BEGIN
  KEY "P3 COL3 7"
  PROMPT 10 22 ""
END

STRINGA 13
BEGIN
  KEY "P3 COL3 8"
  PROMPT 10 24 ""
END

STRINGA 14
BEGIN
  KEY "P3 COL3 9"
  PROMPT 10 26 ""
END

STRINGA 15
BEGIN
  KEY "P3 COL3 10"
  PROMPT 10 28 ""
END

STRINGA 16
BEGIN
  KEY "P3 COL3 11"
  PROMPT 10 30 ""
END
          
STRINGA 17
BEGIN
  KEY "P3 COL3 12"
  PROMPT 10 32 ""
END

STRINGA 18
BEGIN
  KEY "P3 COL3 13"
  PROMPT 10 34 ""
END

STRINGA 19
BEGIN
  KEY "P3 COL3 14"
  PROMPT 10 36 ""
END

STRINGA 20
BEGIN
  KEY "P3 COL3 15"
  PROMPT 10 38 ""
END

STRINGA 21
BEGIN
  KEY "P3 COL3 16"
  PROMPT 10 40 ""
END

STRINGA 22
BEGIN
  KEY "P3 COL3 17"
  PROMPT 10 42 ""
END

STRINGA 23
BEGIN
  KEY "P3 COL3 18"
  PROMPT 10 44 ""
END

STRINGA 24
BEGIN
  KEY "P3 COL3 19"
  PROMPT 10 46 ""
END

STRINGA 25
BEGIN
  KEY "P3 COL3 20"
  PROMPT 10 48 ""
END


STRINGA 26
BEGIN
  KEY "P3 COL5 1"
  PROMPT 30 10 ""
END

STRINGA 27
BEGIN
  KEY "P3 COL5 2"
  PROMPT 30 12 ""
END       

STRINGA 28
BEGIN
  KEY "P3 COL5 3"
  PROMPT 30 14 ""
END
        
STRINGA 29
BEGIN
  KEY "P3 COL5 4"
  PROMPT 30 16 ""
END

STRINGA 30
BEGIN
  KEY "P3 COL5 5"
  PROMPT 30 18 ""
END

STRINGA 31
BEGIN
  KEY "P3 COL5 6"
  PROMPT 30 20 ""
END

STRINGA 32
BEGIN
  KEY "P3 COL5 7"
  PROMPT 30 22 ""
END

STRINGA 33
BEGIN
  KEY "P3 COL5 8"
  PROMPT 30 24 ""
END

STRINGA 34
BEGIN
  KEY "P3 COL5 9"
  PROMPT 30 26 ""
END

STRINGA 35
BEGIN
  KEY "P3 COL5 10"
  PROMPT 30 28 ""
END

STRINGA 36
BEGIN
  KEY "P3 COL5 11"
  PROMPT 30 30 ""
END

STRINGA 37
BEGIN
  KEY "P3 COL5 12"
  PROMPT 30 32 ""
END

STRINGA 38
BEGIN
  KEY "P3 COL5 13"
  PROMPT 30 34 ""
END

STRINGA 39
BEGIN
  KEY "P3 COL5 14"
  PROMPT 30 36 ""
END

STRINGA 40
BEGIN
  KEY "P3 COL5 15"
  PROMPT 30 38 ""
END

STRINGA 41
BEGIN
  KEY "P3 COL5 16"
  PROMPT 30 40 ""
END

STRINGA 42
BEGIN
  KEY "P3 COL5 17"
  PROMPT 30 42 ""
END

STRINGA 43
BEGIN
  KEY "P3 COL5 18"
  PROMPT 30 44 ""
END

STRINGA 44
BEGIN
  KEY "P3 COL5 19"
  PROMPT 30 46 ""
END

STRINGA 45
BEGIN
  KEY "P3 COL5 20"
  PROMPT 30 48 ""
END


STRINGA 46
BEGIN
  KEY "P3 COL6 1"
  PROMPT 40 10 ""
END

STRINGA 47
BEGIN
  KEY "P3 COL6 2"
  PROMPT 40 12 ""
END

STRINGA 48
BEGIN
  KEY "P3 COL6 3"
  PROMPT 40 14 ""
END

STRINGA 49
BEGIN
  KEY "P3 COL6 4"
  PROMPT 40 16 ""
END

STRINGA 50
BEGIN
  KEY "P3 COL6 5"
  PROMPT 40 18 ""
END

STRINGA 51
BEGIN
  KEY "P3 COL6 6"
  PROMPT 40 20 ""
END

STRINGA 52
BEGIN
  KEY "P3 COL6 7"
  PROMPT 40 22 ""
END

STRINGA 53
BEGIN
  KEY "P3 COL6 8"
  PROMPT 40 24 ""
END

STRINGA 54
BEGIN
  KEY "P3 COL6 9"
  PROMPT 40 26 ""
END

STRINGA 55
BEGIN
  KEY "P3 COL6 10"
  PROMPT 40 28 ""
END

STRINGA 56
BEGIN
  KEY "P3 COL6 11"
  PROMPT 40 30 ""
END

STRINGA 57
BEGIN
  KEY "P3 COL6 12"
  PROMPT 40 32 ""
END

STRINGA 58
BEGIN
  KEY "P3 COL6 13"
  PROMPT 40 34 ""
END

STRINGA 59
BEGIN
  KEY "P3 COL6 14"
  PROMPT 40 36 ""
END

STRINGA 60
BEGIN
  KEY "P3 COL6 15"
  PROMPT 40 38 ""
END

STRINGA 61
BEGIN
  KEY "P3 COL6 16"
  PROMPT 40 40 ""
END

STRINGA 62
BEGIN
  KEY "P3 COL6 17"
  PROMPT 40 42 ""
END

STRINGA 63
BEGIN
  KEY "P3 COL6 18"
  PROMPT 40 44 ""
END

STRINGA 64
BEGIN
  KEY "P3 COL6 19"
  PROMPT 40 46 ""
END

STRINGA 65
BEGIN
  KEY "P3 COL6 20"
  PROMPT 40 48 ""
END

STRINGA 66
BEGIN
  KEY "P3 COL7 1/5"
  PROMPT 50 10 ""
END

STRINGA 67
BEGIN
  KEY "P3 COL7 2/5"
  PROMPT 50 14 ""
END
         
STRINGA 68
BEGIN
  KEY "P3 COL7 3/5"
  PROMPT 50 18 ""
END

STRINGA 69
BEGIN
  KEY "P3 COL7 4/5"
  PROMPT 50 22 ""
END

STRINGA 70
BEGIN
  KEY "P3 COL7 5/5"
  PROMPT 50 26 ""
END

         
STRINGA 71
BEGIN
  KEY "P4 IMP.1"
  PROMPT 53 50 ""
  FIELD 70->P421
END

STRINGA 72
BEGIN
  KEY "P4 IMP.2"
  PROMPT 53 51 ""
  FIELD 70->P422  
END

STRINGA 73
BEGIN
  KEY "P4 IMP.3"
  PROMPT 53 52 ""
  FIELD 70->P423  
END

STRINGA 74
BEGIN
  KEY "P4 IMP.4 "
  PROMPT 53 53 ""
  FIELD 70->P424  
END

STRINGA 75
BEGIN
  KEY "P4 IMP.5"
  PROMPT 53 54 ""
  FIELD 70->P425  
END

STRINGA 76
BEGIN
  KEY "P4 IMP.6"
  PROMPT 53 55 ""
  FIELD 70->P426  
END

STRINGA 77
BEGIN
  KEY "P4 IMP.7"
  PROMPT 53 56 ""
  FIELD 70->P427  
END

STRINGA 78
BEGIN
  KEY "P4 IMP.8"
  PROMPT 53 57 ""
  FIELD 70->P428  
END

STRINGA 79
BEGIN
  KEY "P4 IMP.9"
  PROMPT 53 58 ""
  FIELD 70->P429  
END

STRINGA 80
BEGIN
  KEY "P4 TOTALE"
  PROMPT 53 59 ""
  FIELD 70->P42TOT
END

END

END


